/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video{
	text-transform: uppercase;
}

.wd-nav[class*="wd-style-underline"] .nav-link-text:after{
	height: 1px!important;
}
.wd-nav.wd-style-underline-reverse>li>a>.nav-link-text:after {
    height: 1px!important;
}
.wd-nav.wd-style-underline-reverse>li>a>.nav-link-text:after {
    bottom: 0px;
    top: unset!important;
}

.elementor-tabs-view-top .elementor-jet-single-tabs.jet-woo-builder .woocommerce-tabs ul.tabs{
	border-bottom: 1px solid #D9D9D9!important;
}

.wd-label, .wd-breadcrumbs>:is(span,a):last-child, .wd-action-btn.wd-style-text>a, table.variations label, .product_meta .meta-label, .wd-product.wd-hover-alt .wd-add-btn>a{
	font-weight: 400;
}
.wd-swatch{
	font-weight: 400;
}
.price .amount{
		font-weight: 400;
}
.scrollToTop{
	border-radius: 0!important;
}
.wd-prefooter {
    background-color: #000000!important;
}
.whb-color-light:not(.whb-with-bg) {
    background-color: #000000!important;
}
body:not(.single-product) .whb-overcontent:not(.whb-sticked) .whb-row:not(.whb-with-bg) {
    background-color: transparent!important;
}

/*waluty*/
.woocs_auto_switcher li a {
    color: #000!important;
    border-right: 1px solid #000;
}
.woocs_auto_switcher li a.woocs_curr_curr{
	color: #fff!important;
}
.woocs_auto_switcher li a:hover {
    color: #fff!important;
}
.woocs_auto_switcher li:first-child a {
    border-top: 1px solid #000;
}

.cwginstock-subscribe-form .panel{
	margin-top: 20px;
	border-color: #000000;
	border-radius: 0;
}

.cwginstock-subscribe-form .panel-heading{
	border-radius: 0;
	background-color: #000000!important;
	padding: 8px 70px!important;
}

.cwginstock-panel-heading h4 {
    margin: 0;
    font-size: 16px;
}
.cwginstocksuccess{
	color: #000000!important;
}

.single-product p.stock{
	margin: 0;
}

.single-product table.variations .woo-variation-items-wrapper{
	  display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    align-content: center;
    flex-wrap: nowrap;
	margin-left: -4px;
}

.single-product table.variations .label{
	display: none;
}

.woodmart-archive-shop .product-label.out-of-stock, .related-prod .product-label.out-of-stock{
	display: none;
}
.woo-variation-swatches .wvs-style-squared.variable-items-wrapper .variable-item:not(.radio-variable-item) {
    border-radius: 0;
}
.woo-variation-swatches .wvs-style-squared.variable-items-wrapper .variable-item:not(.radio-variable-item).button-variable-item .variable-item-span {
    line-height: 12px;
}

.button.wps_rma_cancel_order, .button.wps_rma_view_order, .button[name=wps_rma_new_return_request], .woocommerce-orders-table__cell-order-actions .exchange, .woocommerce-orders-table__cell-order-actions .return, .woocommerce-orders-table__cell-order-actions .view_msg, input.btn.button[name=ced_new_return_request] {
    margin-top: 0px !important;
}

.woocommerce-order-received .step-complete  {
	color: #7a9c59!important;
}

.col-register-text {
    background: #000;
    color: #fff;
	display: flex;
    flex-direction: column;
    justify-content: center;
}

.col-register-text a, .col-register-text h2 {
    color: #fff;
}

.col-register-text .wd-switch-to-register {
    color: #000;
}

.woocommerce-MyAccount-content .wd-empty-page {
    font-size: 24px;
}